Package Details: arm-linux-gnueabihf-binutils 2.32-2

Git Clone URL: https://aur.archlinux.org/arm-linux-gnueabihf-binutils.git (read-only)
Package Base: arm-linux-gnueabihf-binutils
Description: A set of programs to assemble and manipulate binary and object files (arm-linux-gnueabihf)
Upstream URL: https://www.gnu.org/software/binutils/
Licenses: GPL
Submitter: tavianator
Maintainer: tavianator
Last Packager: tavianator
Votes: 54
Popularity: 0.172671
First Submitted: 2015-09-14 15:26
Last Updated: 2019-07-04 21:01

Latest Comments

1 2 Next › Last »

bickman2k commented on 2019-10-06 13:23

This worked for me:

gpg --recv-keys 13FCEF89DD9E3C4F

spikerguy commented on 2019-09-05 22:01

Error while Insatlling. Looks like Signature has expired or invalid. binutils-2.32.tar.xz ... FAILED (unknown public key 13FCEF89DD9E3C4F) ==> ERROR: One or more PGP signatures could not be verified! ==> ERROR: Makepkg was unable to build arm-linux-gnueabihf-binutils.

tavianator commented on 2017-08-14 23:52

@zyeri You need to clean out $srcdir before building, which you can do with makepkg -C

zyeri commented on 2017-08-14 23:40

Build is failing: error states that a directory (src/binutils-build) already exists.

rpodgorny commented on 2017-03-11 23:32

@kevr: base-devel dep is implicit (next time at least read other comments ;-) )

kevr commented on 2017-03-11 23:27

@tavianator Please include bison and other development dependencies in makedepends; it is not okay to assume that everybody has bison, and finding out that you need it after the entire compilation is pretty lame.

tavianator commented on 2016-03-24 20:58

@kralyk: bison is part of base-devel, which you should have installed if you're building packages.

kralyk commented on 2016-03-20 09:32

There's a missing makedepend: bison

tavianator commented on 2016-02-29 16:51

@pmattern: The new PKGBUILD doesn't use the git repo any more. Instead it downloads the tarball and patches it.

tavianator commented on 2015-09-22 01:52

@pmattern: binutils in [core] uses this git repo instead of a release tarball because "bug fix releases are rare". I wanted this package to be exactly the same binutils version as in [core], hence the git repo. For future updates, you won't need to re-clone the repo, so it won't be as bad.

https://projects.archlinux.org/svntogit/packages.git/tree/binutils/trunk/PKGBUILD#n6